!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Runtime parameters for shock tube problem.
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2012/03/06 13:37:15 brandenb Exp $'
  nt=500, it1=10, isave=100, itorder=3
  dsnap=1., dvid=1.
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
  idiff='normal', diffrho=.00
/
&viscosity_run_pars
  ivisc='simplified', nu=.005
  !ivisc='simplified','hyper3_simplified', nu=0.4, nu_hyper3=5e-2
/
